@import url('../../../shopper-v2/css/store/store-products.css');

.productRegular:hover { border-color: #999; }

.productRegular .productDesc p a,
.breadcrumbs strong,
.product-view h3.artist-name a:hover {
	color: #999;
}

.product-view h1,
.product-view h3.artist-name,
.breadcrumbs strong {
	font-weight: 300;
	letter-spacing: 2px !important;
	text-transform: uppercase;
}